/*** ESSENTIAL STYLES ***/

.nav, .nav * {

	margin:			0;

	padding:		0;

	list-style:		none;

}

.nav {

	line-height:	1.0;

}

.nav ul {

	position:		absolute;

	top:			-999em;

	width:			13em; /* left offset of submenus need to match (see below) */

}

.nav ul li {

	width:			100%;

}

.nav li:hover {

	visibility:		inherit; /* fixes IE7 'sticky bug' */

}

.nav li {

	float:			left;

	position:		relative;

}

.nav a {

	display:		block;

	position:		relative;

}

.nav li:hover ul,

.nav li.sfHover ul {

	left:			0;

	top:			34px; /* match top ul list item height */

	z-index:		99;

}

ul.nav li:hover li ul,

ul.nav li.sfHover li ul {

	top:			-999em;

}

ul.nav li li:hover ul,

ul.nav li li.sfHover ul {

	left:			13em; /* match ul width */

	top:			0;

}

ul.nav li li:hover li ul,

ul.nav li li.sfHover li ul {

	top:			-999em;

}

ul.nav li li li:hover ul,

ul.nav li li li.sfHover ul {

	left:			13em; /* match ul width */

	top:			0px;

}



/*** DEMO SKIN ***/

.nav {

	float:	left;

	font-size: 13px;

	text-transform: uppercase;

}

.nav a {

	padding: 1em 1em 1em 1em;

	text-decoration:none;

}





.nav a, .nav a:visited  { /* visited pseudo selector so IE6 applies text colour*/

	color: #888888;

}



.nav li {

	background: none;



}



.nav li li{

	background: none;

}



.nav li a {

	color: #888888;

}



.nav li li a {

	color: #c0c0c0!important;

	font-weight: 400;

	text-transform: lowercase;

	font-size: 12px;

}



.nav li li a:visited {

	color: #c0c0c0;

}





.nav li:hover, .nav li.sfHover,

.nav a:focus, .nav a:hover, .nav a:active {
	outline: 0;
	color: #C7D32B;
}



.nav li ul li:hover, .nav li ul li.sfHover,

.nav li ul li a:focus, .nav li ul li a:hover, .nav li ul li a:active {

	outline: 0;

	color: #fff!important;

}



	ul.nav ul {

	 width: 200px;

	 margin-top: 0px;

	 padding-top: 11px;

	 background:transparent url(../images/menu-bg.png) top left no-repeat;

	 margin-left: 2px;

	}

	

		ul.nav ul ul {

		 background-image:none;

		 padding-top: 3px;

		  margin-left: 25px;

		  background-color: #666;

		}



.nav li.current a,

.nav li.current-menu-item-type-custom a,

.nav li.current-cat a,

.nav li.current_page_item a,

.nav li.current-menu-item a,

.nav li.current-post-ancestor a,

.nav li.current_page_parent a

{
	color: #197FBA;
	text-decoration: none;
}
